spring:
  data:
    mongodb:
      uri: mongodb://localhost:9999/ortube
  mail:
    host: localhost
    port: 2525
    username: username
    password: secret
    properties:
      mail:
        smtp:
          auth: true
          starttls:
            enable: true

jwt:
  token:
    secret: J@NcRfUjXn2r5u8x/A%D*G-KaPdSgVkYp3s6v9y$B&E(H+MbQeThWmZq4t7w!z%
    expired: 2
  refreshToken:
    expired: 5

app:
  letterLink: http://localhost:8080/ortube/api/v1/activate/
  activationCode:
    expired: 86_400 # 1 day